cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
114
Views
0
Helpful
2
Replies
Bar1s
Beginner

AIM-CUE Upgrade Error

Hi Guys,

I am having a problem while try to upgrade my aim-cue module version 3.2.4.0 to version 7.0.3.

Thats my logs at down below. I couldn't any proper answer for that. This is for my lab.

Help guys.

 

mycue> $tall clean url ftp://192.168.1.100/cue-vm-k9.nm-aim.7.0.3.pkg

WARNING:: This command will install the necessary software to

WARNING:: complete a clean install.  It is recommended that a backup be done

WARNING:: before installing software.

Would you like to continue? [n]y

Downloading ftp cue-vm-k9.nm-aim.7.0.3.pkg

Bytes downloaded :  182241

Validating package signature ... done

Validating installed manifests ........

Foundation verification failed

Manifest signature validation failed for bootloader_sec_manifest.sig

mycue>

2 REPLIES 2
Aman Soi
Advisor

Hi,

 

Did u verify the MD5 checksum after u downloaded the package ?

it should be 83c78328efcf686968032333b1d922f3

regds,

aman

Hi Aman,

Also I tried with other versions. Even though I tried with files that use to upgrade my customer's aim-cue module. 

I don't think that it is related with files.

 

Regards,

Baris.

Content for Community-Ad

Spotlight Awards 2021